/* normalise les marges et les remplissages  */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
margin: 0;
padding : 0;
}
/* normalise les tailles de polices pour les en-ttes */
h1, h2, h3, h4, h5, h6 {
font-size : 100%;
}
/* supprime list-style pour les listes */
ul {
list-style : none;
}
/* normalise les styles et graisse de fontes */
address, caption, code, dfn, th, var {
font-style : normal;
font-weight : normal;
}
/* supprime les bordures dans les tableaux */
table {
border-collapse : collapse;
border-spacing : 0;
}
/* supprime les bordures dans les lments fieldset et img */
fieldset, img {
border : 0;
}
/* aligne le texte  gauche dans caption et th */
caption, th {
text-align : left;
}
/* supprime les apostrophes double (guillemets anglais) autour de q */
q:before, q:after {
content :'';
}
/* supprime le souslignage des liens et les met en noir */
a {
text-decoration : none;
color : #33c;
}

/*****************************************
		SITE
******************************************/

html {
}

body {
padding: 0;
margin: 0;
text-align:center;
background: transparent url(../images/bg.jpg) 0 0 repeat;
}

#background {
background: transparent url(../images/bg_header.jpg) 0 0 repeat-x;
}


#wrapper {
position:relative;
width:980px;
text-align:left;
margin:0 auto 0 auto;
-moz-box-shadow:0px 12px 20px #444;
-webkit-box-shadow:0px 12px 20px #444;
box-shadow:0px 12px 20px #444;
background-color: #fff;
}


/**		HEADER		**/


#header {
position:relative;
height:135px;
width:100%;
background: #fff url(../images/header.jpg) 0 0 repeat-x;
z-index:20;
}

#translate {
position:absolute;
top:0;
right:0;
height:25px;
overflow:hidden;
z-index:50;
}

#jflanguageselection {
margin:0px 0 0px 0px;
}

#nav_main {
position:relative;
width:100%;
height:25px;
z-index:20;
}

#logo {
position:absolute;
overflow:hidden;
top:30px;
left:15px;
height:100px;
width:380px;
z-index:10;
}

a #logo {
outline:none;
}

/**		For module S5 newstickers in Newsflash position	**/

#newsflash {
position:absolute;
top:55px;
right:30px;
width:auto;
height:80px;
max-width:500px;
overflow:hidden;
text-align:right;
color: #888;
font-style:italic;
font-size:16px;
z-index:5;
}

#newsflash span {
color: #444;
font-style:normal;
margin-left:6px;
}


/**		MIDDLE SITE		**/

#middle_site_with_left {
position:relative;
width:100%;
height:352px;
background: #fff url(../images/middle_site_with_left.jpg) 0 0 no-repeat;
z-index:5;
}

#middle_site_without_left {
position:relative;
width:100%;
height:352px;
background: #fff url(../images/middle_site_without_left.jpg) 0 0 no-repeat;
z-index:5;
}

#top_left_position {
position:absolute;
top:40px;
left:0px;
width:210px;
height:260px;
padding: 0 10px;
z-index:20;
}

#top_without_left {
position:absolute;
top:44px;
left:10px;
width:960px;
height:250px;
overflow:hidden;
}

#top_with_left {
position:absolute;
top:44px;
left:250px;
width:720px;
height:250px;
overflow:hidden;
}


/**		SLIDESHOW		**/

#middle_site_diaporama {
position:relative;
width:100%;
height:352px;
background: transparent;
z-index:5;
}

#diaporama_without_left {
position:absolute;
top:0px;
left:0px;
width:980px;
height:354px;
overflow:hidden;
}

#diaporama_with_left {
position:absolute;
top:0px;
left:0px;
width:980px;
height:354px;
overflow:hidden;
}

#masque_diaporama_with_left {
position:absolute;
width:980px;
height:354px;
top:135px;
left:0;
background: transparent url(../images/middle_transparent_with_left.png) 0 0 no-repeat;
z-index:10;
}

#masque_diaporama_without_left {
position:absolute;
width:980px;
height:354px;
top:135px;
left:0;
background: transparent url(../images/middle_transparent_without_left.png) 0 0 no-repeat;
z-index:10;
}



/**	MAIN SITE	**/

#main_site_without_left, #main_site_with_left {
position:relative;
background-color: #fff ;
padding-bottom:20px;
z-index:1;
}


#main_site_with_left {
background: #fff url(../images/main_with_left.jpg) 0 0 repeat-y;
}

#left {
float:left;
width:210px;
padding: 0 10px;
margin-right:0px;
min-height:1px; /** for prevent no module in left position	**/
}

#left .moduletable {
margin-bottom:30px;
}

#right {
float:right;
margin-right:6px;
margin-left:10px;
}

#right .moduletable {
width:217px;
min-height:160px;
height:auto !important;
height:160px;
background: transparent url(../images/module_right.jpg) 0 0 no-repeat;
padding:10px 14px;
margin-bottom:20px;
}

#pathway {
line-height:14px;
margin-bottom: 20px;
}

#main_content {
position:relative;
overflow:hidden;
z-index:1;
}

.breadcrumb {
margin-bottom:12px;
}

#main_component {
position:relative;
overflow:hidden;
min-height:250px;
height:auto !important;
height: 250px;
padding: 0 20px;
}


/**  ARTICLE  JOOMLA **/

/**	icons	**/

ul.actions {
margin:10px 6px 0 3px;
padding:0;
text-align:right;
float:right;
}

ul.actions li {
display:inline;
}

ul.actions a {
text-decoration:none;
}

/**	article info	**/

.article-info  {
font-size:90%;
margin:8px 0 15px 0;
}

.article-info-term  {
display:none;
}

/**		article index	**/

#article-index {
background: transparent url(../images/black-05.png) 0 0 repeat;
-moz-border-radius:6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
float: right;
margin: 10px 0 20px 30px;
clear : both;
padding: 8px;
width: 22%;
}


/* ++++++++++++++  position  ++++++++++++++ */

.blog-featured {
padding: 0;
}

.items-leading {
padding:0px 5px 10px 5px;
overflow:hidden;
margin-bottom:10px;
}

.row-separator {
display: block;
clear: both;
margin: 0;
border: 0px;
height:1px;
}

.item-separator {
display: none;
margin: 0px;
}

.shownocolumns {
width:98% !important;
}

/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1 {
display: block;
float: none !important;
margin: 0 !important;
}

.cols-2 .column-1 {
width:46%;
float:left;
}

.cols-2 .column-2 {
width:46%;
float:right;
margin:0;
}

.cols-3 .column-1 {
float:left;
width:29%;
padding:0px 5px;
margin-right:4%;
}

.cols-3 .column-2 {
float:left;
width:29%;
margin-left:0;
padding:0px 5px;
}

.cols-3 .column-3 {
float:right;
width:29%;
padding:0px 5px;
}

.items-row {
overflow:hidden;
margin-bottom:10px !important;
}

.items-row h2 {
margin : 0 0 10px 0;
padding: 6px 0;
}

.column-1, .column-2, .column-3 {
padding:10px 5px;
}

.column-2 {
width:55%;
margin-left:40%;
}

.column-3 {
width:30%;
}

.blog-more {
padding:10px 5px
}

span.content_rating img {
display:inline-block;
margin:0 1px;
}

span.content_vote input {
display:inline-block;
margin:0 2px;
}


/** Modules Left		**/

.color {
margin-bottom:30px;
}


/**  users modules  **/


#users_bottom {
margin: 50px 0 0 9px;
text-align:left;
width: auto;
}

.user_left {
float:left;
width:16px;
height:156px;
background: transparent url(../images/user_left.jpg) 0 0 no-repeat;
}

.user_right {
float:right;
width:16px;
height:156px;
background: transparent url(../images/user_right.jpg) 0 0 no-repeat;
}

#user4, #user5, #user6, #user7 {
margin: 0;
float:left;
min-height:160px;
height:auto !important;
height:160px;
padding:0px;
}

#user4, #user5, #user6, #user7 {
background:transparent url(../images/user_middle.jpg) 0 0 repeat-x;
}

#user4 .default, #user5 .default, #user6 .default, #user7 .default {
min-height:160px;
height:auto !important;
height:160px;
padding:10px;
}

.user {
padding: 0 16px;
}

/**		FOOTER		**/


#footer {
height:49px;
background: transparent url(../images/footer.jpg) 0 0 repeat-x;
color: #fff;
padding: 0 20px;
font-size:90%;
}

#footer p {
margin-bottom:0;
}

#bottom_menu {
float:left;
}

#search {
float: right;
height:20px;
line-height:20px;
margin:13px 0 0 10px;
}

#search .inputbox {
width:130px;
color:#ccc;
}

#search .inputbox:hover, #search .inputbox:focus {
color: #fff;
}

#search input.button {
float:right;
}

#wrapper02 {
width:920px;
margin: 10px auto 40px auto;
}

#adress {
text-align:center;
}

/**	WEB 2	**/

#social-links {
float:right;
font-size:16px;
height:25px;
line-height:25px;
list-style:none;
margin:12px 0 0 0 ;
}

#social-links li {
color:#676767;
float:left;
font-size:17px;
height:25px;
line-height:25px !important;
margin-left:5px;
vertical-align:middle;
}

#twitter, #blogger, #facebook, #rss, #linkedin, #myspace, #delicious, #flickr, #youtube, #vimeo {
background: transparent url(../images/social-links.png) 0 0 no-repeat;
float:left;
height:25px;
text-indent:-9999px;
width:26px;
}

#twitter {
background-position:-162px 0;
}
#twitter:hover {
background-position:-162px -25px;
}

#flickr {
background-position:-190px 0;
}
#flickr:hover {
background-position:-190px -25px;
}

#youtube {
background-position:-217px 0;
}
#youtube:hover {
background-position:-217px -25px;
}

#vimeo {
background-position:-244px 0;
}
#vimeo:hover {
background-position:-244px -25px;
}

#blogger {
background-position:-54px 0;
}
#blogger:hover {
background-position:-54px -25px;
}

#facebook {
background-position:-108px 0;
}
#facebook:hover {
background-position:-108px -25px;
}

#delicious {
background-position:-81px 0;
}
#delicious:hover {
background-position:-81px -25px;
}

#rss {
background-position:-135px 0;
}
#rss:hover {
background-position:-135px -25px;
}

#linkedin {
background-position: 0px 0;
}
#linkedin:hover {
background-position: 0px -25px;
}

#myspace {
background-position:-27px 0;
}
#myspace:hover {
background-position:-27px -25px;
}

/**	BLOG LIST	**/
table.category {
width:100%;
margin-top:6px;
}
.sectiontableheader {
background: transparent url(../images/black-05.png) top left repeat;
padding:8px 5px;
}
.sectiontableheader a {
text-transform:uppercase;
color: #444;
text-decoration : none;
}
tr.sectiontableentry1 td, tr.even td {
background-color : transparent;
border-bottom: 1px dotted #444;
padding:8px 5px;
}
tr.sectiontableentry2 td, tr.odd td {
background: transparent url(../images/black-05.png) top left repeat;
border-bottom: 1px dotted #444;
padding:8px 5px;
}
tr.sectiontableentry1:hover td, tr.sectiontableentry2:hover td {
background: transparent url(../images/black-10.png) top left repeat;
border-bottom: 1px dotted #444;
}
tr.sectiontableentry1 td a, tr.sectiontableentry2 td a {
text-decoration : none;
}
/**	FORMULAIRE	**/
.inputbox {
background: transparent url(../images/black-08.png) top left repeat !important;
border:1px solid #eee !important;
border-color:#bbb #ddd #ddd #bbb !important;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
margin:0;
}
.inputbox:hover, .inputbox:focus {
background: transparent url(../images/black-10.png) top left repeat !important;
border-color: #ddd #bbb #bbb #ddd !important;
}
input, select, textarea, .inputbox {
font-size:100%;
padding:3px 3px !important;
}
/**  OTHERS  	**/
.clr {
clear:both;
}


/**	Polls	**/
.pollstableborder {
margin: 10px 0;
}
.pollstableborder tr {
display:block;
padding: 5px 0;
}
.pollstableborder tr .sectiontableentry1, .pollstableborder tr .sectiontableentry2 {
display:inline-block;
margin-right: 5px;
text-align:left;
}
/**	Virtuemart	**/
.cbContainer {
z-index:9999999;
}
.cbBox h3 {
color : #000;
line-height:13px;
}
.vmCartContainer, .vmCartContainer .inputbox, .vmCartContainer .inputbox:hover, .vmCartContainer .inputbox:focus {
color:#000;
}
/**	nivo slider	**/
.slider, .nivoSlider {
margin:0px;
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none;
overflow:hidden;
}
body .ari-image-slider-wCtrlNav {
margin-bottom:0px;
}

/**	contact	**/

.contact h3 {
margin:20px 0;
}

.contact .panel .contact-form form, .contact .panel .contact-address {
margin:20px 0 0 0;
}

.contact-email div {
margin:0 0 10px;
padding:2px 0;
}

.contact-email label {
float:left;
width:17em;
}

#contact-email-copy  {
float:left;
margin-right:10px;
}
#contact-slider {
min-height:600px;
}

fieldset {
margin-bottom:20px;
}

fieldset > div {
margin-bottom:12px;
}

fieldset dt {
clear:left ;
float:left;
width:11em;
padding:3px 20px 3px 0 ;
}

fieldset dd {
float:left;
padding:3px 0 ;
}

#jform_contact_emailmsg {
width:237px;
}

.contact .button {
clear: left;
display: block;
float: none !important;
margin: 20px 0 0 0;
}

legend {
margin-bottom:15px;
font-weight:bold;
color: #000;
}

input, textarea {
background: transparent url(../images/black-03.png) top left repeat;
border:1px solid #eee;
border-color:#eee #ccc #ccc #eee ;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
margin:0;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
background: transparent url(../images/black-05.png) top left repeat;
border-color: #ccc #eee #eee #ccc;
}

.panel h3.pane-toggler a {
display:block;
background: transparent url(../images/slider_plus.png) right top no-repeat;
}
.panel h3.pane-toggler-down a {
display:block;
background: transparent  url(../images/slider_minus.png) right top no-repeat;
border-bottom:solid 1px #ddd;
}

#member-registration > div, #user-registration > div {
margin-top:22px;
}

#editor-xtd-buttons {
float:left;
}

#editor-xtd-buttons .readmore a {
padding: 0 24px 0 6px;
border:none;
text-shadow:none;
margin-right:0;
font-style:normal;
font-size:11px;
color:#666;
float:left;
background-image:none;
}

.toggle-editor {
margin: 5px 0 0 0px;
}

/**		category list	**/

.categories-list ul {
padding:5px 5px 0 5px;
}

.categories-list ul li {
padding:15px 5px;
}

.categories-list ul li.first {
padding:5px;
}

.categories-list ul ul {
margin-left:15px;
}

.categories-list ul ul li {
padding:5px;
}

.categories-list ul li span.item-title {
display:block;
font-size:120%;
margin-bottom:10px;
}

.categories-list .category-desc {
margin: 9px 0 0 8px;
}

.categories-list .category-desc p {
margin: 4px 0 4px 0;
}

.categories-list dl {
font-size:90%;
font-style:italic;
margin: 4px 0 0 8px;
}

.categories-list dd, .categories-list dt {
display:inline-block;
margin-right:3px;
}

.contact-miscinfo .jicons-icons {
float:left;
margin: 6px 14px 0 0;
}

/**	login content	**/

.login-fields {
margin:10px 0;
}

.login-fields label {
float:left;
width:9em;
}

/**  Error Message contact form  **/
p.error {
padding:10px;
}

/**  editor  **/
.contentpaneopen_edit {
float: left;
}

.contentpaneopen_edit img {
}

/**	form required	**/

.form-required {
background: transparent url(../images/req.png) 0 7px no-repeat;
font-weight:bold;
margin:10px 0;
padding:10px 40px;
}

/**  pagebreak  **/
table.contenttoc {
padding:10px;
margin:10px;
}

table.contenttoc tr td {
padding:1px 0px
}

.pagenavcounter {
font-weight:bold;
}

/**	page nav	**/

ul.pagenav {
list-style-type:none;
overflow:hidden;
padding:0;
}

ul.pagenav li {
-moz-border-radius : 3px;
border:1px solid #ddd;
display:inline-block;
margin:0;
padding:0 9px;
position:relative;
line-height:2em;
background-image:none !important;
margin:0 3px !important;
padding:0 4px !important;
}

ul.pagenav li:hover {
background: transparent url(../images/black-05.png) 0 0 repeat !important;
}

ul.pagenav li a {
text-decoration:none;
}

ul.pagenav li.pagenav_prev {
float:left;
}

ul.pagenav li.pagenav_next {
float:right;
}

/**	panel slider	**/

.pane-sliders {
margin:16px 0 10px 0; 
}

.panel {
border:1px solid #ddd;
background: transparent url(../images/black-03.png) 0 0 repeat;
margin-top:-1px;
}

.panel h3 {
padding : 9px;
margin:0;
}

.pane-slider {
border:0 solid;
margin:0;
padding:0 14px !important;
}

.jpane-slider {
border:0 solid;
margin:0;
padding:0 14px !important;
}

.panel h3.jpane-toggler-down a {
background: transparent url(../images/slider_minus.png) right top no-repeat;
display:block;
}

.panel h3.jpane-toggler a {
background: transparent url(../images/slider_plus.png) right top no-repeat;
display:block;
}

.panel .contact-form, .panel .contact-miscinfo  {
padding:10px 10px 10px 10px;
}

/**	weblinks	**/

table.weblinks, table.category {
font-size:1em;
margin:10px 10px 20px 0;
width:99%;
}

table.weblinks th, table.newsfeeds th, table.category th, table.jlist-table th {
background: transparent url(../images/black-07.png) 0 0 repeat;
color:#000000;
padding:7px;
}

table.weblinks th a, table.newsfeeds th a, table.category th a, table.jlist-table th a  {
color:#000000 !important;
}

table.weblinks td, table.category td {
padding:7px;
}

#main_component th, #main_component tr, #main_component td {
}

.weblink-category a {
font-size:110%;
text-decoration:none;
font-weight:bold;
padding: 0 0 0 5px;
}

/**	pagination	**/

.pagination {
border-top:1px solid #dddddd;
margin: 10px 0;
padding: 10px 0;
}

.pagination ul {
list-style-type:none;
margin:0;
padding:0;
text-align:center;
}

.pagination li {
background : none !important;
display:inline;
padding:2px 5px !important;
text-align:left;
border:solid 1px #e2e2e2 ;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
margin:0 2px !important;
}

.pagenav {
padding:2px;
}

.pagination li.pagination-start,
.pagination li.pagination-next,
.pagination li.pagination-end,
.pagination li.pagination-prev {
border:0;
}

.pagination li.pagination-start ,
.pagination li.pagination-start  span {
padding:0;
}

p.counter {
float:right;
margin: 0 0 14px 0;
}

/**	items more	**/

.items-more h3 {
border-bottom:1px solid #ddd;
border-top:1px solid #ddd;
color:#444444;
}

.items-more h3 {
font-size:115%;
font-weight:normal;
margin:0;
padding:5px;
}

/** translate	**/

.mod-languages ul {
margin-top:4px;
}

.mod-languages ul li {
display:inline;
}

/**		search form		**/

#searchForm {
margin-top:20px;
}

#searchForm fieldset {
margin:8px 0;
}

#searchForm fieldset legend {
padding:25px 0 5px 0;
font-weight:bold;
text-decoration:underline;
font-size:110%;
}

#searchForm fieldset > div {
margin:6px 0;
}